#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:66px;
	position:relative;
	z-index:500;
	font-family:arial, verdana, sans-serif;
}
#nav li.top {display:block; float:left;}
#nav li a.top_link {display:block; float:left; height:36px; line-height:27px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; cursor:pointer;background:url(../../images/blank.gif) padding-left:12px; padding-right:0; padding-top:0; padding-bottom:0}
#nav li a.top_link span {float:left; display:block; height:36px;background:url(../../images/blank.gif) right top;; padding-left:12px; padding-right:24px; padding-top:0; padding-bottom:0}
#nav li a.top_link span.down {float:left; display:block; height:36px; background:url(../../images/blanka.gif) no-repeat right top; padding-left:12px; padding-right:24px; padding-top:0; padding-bottom:0}
#nav li a.top_link:hover {color:#fff; background: url(../../images/blank_over.gif) no-repeat;}
#nav li a.top_link:hover span {background:url(../../images/blank_over.gif) no-repeat right top;}
#nav li a.top_link:hover span.down {background:url(../../images/blank_overa.gif) no-repeat right top;}

#nav li:hover > a.top_link {color:#fff; background: url(../../images/blank_over.gif) no-repeat;}
#nav li:hover > a.top_link span {background:url(../../images/blank_over.gif) no-repeat right top;}
#nav li:hover > a.top_link span.down {background:url(../../images/blank_overa.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover ul.sub
{left:0; top:31px; background: #fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:90px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:11px; height:20px; width:90px; line-height:20px; text-indent:5px; color:#000; text-decoration:none;}
#nav li ul.sub li a.fly
{background:#fff url('http://jacquesmarine.com/css/kit1/arrow.gif') no-repeat 140px 7px;}
#nav li:hover ul.sub li a:hover 
{background:#3a93d2; color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#3a93d2 url('http://jacquesmarine.com/css/kit1/arrow_over.gif') no-repeat 140px 7px; color:#fff}

#nav li:hover ul li:hover > a.fly {background:#3a93d2 url('http://jacquesmarine.com/css/kit1/arrow_over.gif') no-repeat 140px 7px; color:#fff} 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{left:90px; top:-4px; background: #fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:110px; z-index:400; height:auto;}